Bug 67889 - help and about menu items don't work
help and about menu items don't work
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-03 15:15 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 10:55:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-03 15:15:18 EDT
Selecting help does nothing. Selecting about gives:

Traceback (most recent call last):
  File "/usr/share/serviceconf/serviceconf.py", line 309, in on_mnuAbout_activate
    dlg = gnome.ui.GnomeAbout(title = "serviceconf " + VERSION,
AttributeError: 'module' object has no attribute 'GnomeAbout'
Comment 1 Daniel Walsh 2002-07-22 10:55:03 EDT
Fixed by launching mozilla.  Fixed as of 7/18 build.
Comment 2 Jay Turner 2002-07-29 22:02:39 EDT
Fix confirmed with redhat-config-services-0.8.1-4.

Note You need to log in before you can comment on or make changes to this bug.